﻿@font-face {
	font-family: 'icomoon';
	src: url('fonts/icomoon.eot?xjz8n6');
	src: url('fonts/icomoon.eot?#iefixxjz8n6') format('embedded-opentype'), url('fonts/icomoon.woff?xjz8n6') format('woff'), url('fonts/icomoon.ttf?xjz8n6') format('truetype'), url('fonts/icomoon.svg?xjz8n6#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
.icon-arrow-n,
div.anchors-module a.top:before {
	content: "\f101";
}
.cat-arrow-n:before {
	content: "\f101";
}
.icon-arrow-s {
	content: "\f102";
}
.cat-arrow-s:before {
	content: "\f102";
}

/** Global sites nav */
#nsf-sites {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 15;
	min-width: 300px;
	min-height: 50px;
	padding: 17px 25px 0;
	background: #262769;
}

@media (max-width: 499px) {
	#nsf-sites {
		display: none;
	}
}

@media print {
	#nsf-sites {
		display: none;
	}
}

#nsf-sites p,
#nsf-sites ul,
#nsf-sites li {
	float: left;
	font: 14px 'Helvetica', 'Arial', sans-serif;
	margin: 0 !important;
	padding: 0 !important;
	list-style-type: none !important;
}

#nsf-sites p {
	color: white;
	font-weight: lighter;
}

#nsf-sites a {
	color: white;
	font-weight: bold;
	text-decoration: none;
	margin-left: 25px;
}

#nsf-sites a:hover,
#nsf-sites a:focus {
	text-decoration: underline;
}


.site-error {
	display: table;
	width: 100%;
	height: 100%;
}

.site-error__content {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.site-error__message {
	font-weight: normal;
	font-size: 36px;
	padding: 125px 0;
	background-image: url(/assets/global/images/thumbdown.png);
	background-position: center top;
	background-repeat: no-repeat;
}

.site-error__message strong {
	font-weight: bold;
	color: #f88125;
}

.site-error__logos {
}

.site-error__logos li {
	display: inline-block;
	margin: 0;
	padding: 0 35px;
	border-right: 1px solid #e0e0e0;
}

.site-error__logos li:last-child {
	border-right: none;
}

.site-error__logos li:last-child {
}

@media only screen and (max-width: 767px) {
	.site-error__message {
		padding-bottom: 50px;
	}

	.site-error__logos li {
		width: 48%;
		padding: 0 20px;
	}
}
